import { ComponentFixture, TestBed } from '@angular/core/testing';

import { demostepperComponent } from './demostepper.component';

describe('demostepperComponent', () => {
  let component: demostepperComponent;
  let fixture: ComponentFixture<demostepperComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ demostepperComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(demostepperComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
